<!doctype html>
<html lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:og="http://ogp.me/ns#"
      xmlns:fb="http://www.facebook.com/2008/fbml">

<head>
    <meta charset="utf-8">
    <title>WebTree | Thank you</title>
    <meta name="description" content="202 + 202" />
    <meta name="keywords" content="WebTree" />
    <meta name="author" content="i--i" />
    <meta name="robots" content="index, nofollow" />

    <!-- Favicon icon -->
    <link rel="apple-touch-icon" sizes="57x57" href="/static/assets/icons/fav/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="/static/assets/icons/fav/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="/static/assets/icons/fav/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/static/assets/icons/fav/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="/static/assets/icons/fav/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/static/assets/icons/fav/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/static/assets/icons/fav/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/static/assets/icons/fav/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/static/assets/icons/fav/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="/static/assets/icons/fav/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/static/assets/icons/fav/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="/static/assets/icons/fav/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/static/assets/icons/fav/favicon-16x16.png">
    <link rel="manifest" href="/static/assets/icons/fav/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/static/assets/icons/fav/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

    <meta property="og:title" content="WebTree" />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="/" />
    <meta property="og:image" content="/static/assets/icons/fav/android-icon-192x192.png" />
    <meta property="og:site_name" content="WebTree" />
    <meta property="og:description" content="WebTree" />
    <meta name="viewport" content="initial-scale=1.0">


    <link rel="stylesheet" href="/static/themes/cmd/static_tmp/dance.css">
    <script type="text/javascript">
        var start_time=+new Date();
        window.onload=function(){
            console.log(`%c
                        ,@@@@@@
                 .((((. @@    @# @@@@@@@@@@@@@@
                 @(  .@ @@%%%%@# @@@        @@@
                                 @@@        @@@
                 @@@@@@@@@@@@@@  @@(        @@@
                 @@@        ,@@  @@@@@@@@@@@@@@ @   @
         @    (@ @@@        ,@@                 @@@@@
        *@    (@ @@@        ,@@ @@    @@ @@@@@@@@@@@@@@
                 @@@@@@@@@@@@@@ @@,,,,@@ @@@        @@@
      @@@@@@@@@@@@@@                     @@@        @@@
      @@@        &@@ /@@@@@@@@@@@@@.     @@#        @@@
      @@@        &@@ %@@         @@.     @@@@@@@@@@@@@@
      @@@        &@@ @@@         @@. @@@@@@@    @@@
      @@@@@@@@@@@@@@ @@@*********@@. @     @    @@@
             ,,,,,,  (@@@@@@@@@@@@@  @@@@@@@    @@@
            @@    @@   @@*  @@@      @@@    @@@@@@@
            @@***#@@   @@*  @@@      @@@@@@@@
                @@#    @@@@@@@@@@@@@@@@@
                @@#         @@@
                 &@@@@@@  @@@@/
                       @@@@
                        @@@
                        @@@
                        @@@
`, "font-family:monospace");

            console.error("Page render: " + ((+new Date()-start_time)/1000) + ' seconds');
        };
    </script>
</head>
<body>
<ul class="content">
    <li id="first-line"><h2>Thank you for {{ thankContext }}</h2><br/></li>
    <li><h2></h2><br/></li>
    <li><h4><a href="/">head back</a></h4> <br/></li>
{#    <li><h2>202+202</h2></li>#}
{#    <br>#}
{#    <li>please head back to <a href="/">start</a> </li>#}

</ul>

<script src="/static/themes/cmd/fun.js"></script>
<script src="/static/customJs.js"></script>





</body>

</html>